.field--name-field-specialists > .field__item:not(:first-child) {
  margin: 25px 0;
}

.field--name-field-specialists > .field__item {
  padding-bottom: 25px;
  border-bottom: 1px solid #eee;
}

.field--name-field-leader-name > .field__item {
  font-weight: bold;
  font-size: 18px;
}

.field--name-field-local-contact {
  margin-top: 10px;
}
